body {
margin: 0px 0px 0px 0px;
}

body, h1, h2, h3, p, td, li
{
	font-family: Arial, Helvetica, sans-serif;
}

 p, li, td, th {
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	margin:6px 0px 10px!important;
}
 h1 {
	font-size: 18px;
	font-weight: normal;
	color: #336633;
	margin-bottom: 6px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #663333;
	margin-right: 40px;
	padding-top: 20px;
}

 h2 {
	font-size: 12px;
	color: #663333;
	font-weight: bold;
	margin:6px 0px 10px;
}

.ants {
	font-size: 10px;
	color: #333333;
	line-height: 16px;
} 

.antsitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	padding-bottom: 10px;
}

.special {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #663333;
	padding-bottom: 25px;
}
.secondary p {
   font-size: 10px;
	color: #333333;
	line-height: 16px;


}

a:link {color:#660000;}
a:visited {color:#660000;}
a:hover {color:#FF0000;}
a:active {color:#FF0000;}

.notice { color:#633;}
